{
    "easyGoVersion": "1.0",
    "client": "com.gh.gamecenter",
    "logicEntities": [
        {
            "head": {
                "function": "magicwindow",
                "required": "true"
            },
            "body": {
                "mode":"1",
                "activityPairs":[
                    {"from":"com.gh.gamecenter.MainActivity","to":"*"}
                ],
                "defaultDualActivities": {
                    "mainPages": "com.gh.gamecenter.MainActivity"
                },
                "UX": {
                    "supportRotationUxCompat": "false",
                    "isDraggable": "true"
                },
                "transActivities":[
                ]
            }
        }
    ]
}